import { Entity, convertEntities } from "../../../../src/fake_data/entity";

export const demoEntitiesTeachingbirds: () => Entity[] = () =>
  convertEntities({
    "sensor.pollen_grabo": {
      entity_id: "sensor.pollen_grabo",
      state: "",
      attributes: {
        friendly_name: "Mugwort",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'no levels') return [0, 0]; else if (state === 'low levels') return [50, 70]; else if (state === 'low-moderate levels') return [40, 70]; else if (state === 'moderate levels') return [30, 70]; else if (state === 'moderate-high levels') return [20, 85]; else if (state === 'high levels') return [10, 65]; else if (state === 'very high levels') return [0, 85];",
        },
        icon: "mdi:flower",
      },
      last_changed: "2019-01-20T17:04:29.895679+00:00",
      last_updated: "2019-01-20T17:04:29.895679+00:00",
      context: { id: "344671aaad1f488cb3cacb446c9de5a5", user_id: null },
    },
    "sensor.pollen_bjork": {
      entity_id: "sensor.pollen_bjork",
      state: "",
      attributes: {
        friendly_name: "Birch",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'no levels') return [0, 0]; else if (state === 'low levels') return [50, 70]; else if (state === 'low-moderate levels') return [40, 70]; else if (state === 'moderate levels') return [30, 70]; else if (state === 'moderate-high levels') return [20, 85]; else if (state === 'high levels') return [10, 65]; else if (state === 'very high levels') return [0, 85];",
        },
        icon: "mdi:leaf",
      },
      last_changed: "2019-01-20T17:04:29.902844+00:00",
      last_updated: "2019-01-20T17:04:29.902844+00:00",
      context: { id: "43e6def197634273af01ad0422579be0", user_id: null },
    },
    "sensor.pollen_gras": {
      entity_id: "sensor.pollen_gras",
      state: "",
      attributes: {
        friendly_name: "Grass",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'no levels') return [0, 0]; else if (state === 'low levels') return [50, 70]; else if (state === 'low-moderate levels') return [40, 70]; else if (state === 'moderate levels') return [30, 70]; else if (state === 'moderate-high levels') return [20, 85]; else if (state === 'high levels') return [10, 65]; else if (state === 'very high levels') return [0, 85];",
        },
        icon: "mdi:flower",
      },
      last_changed: "2019-01-20T17:04:29.906616+00:00",
      last_updated: "2019-01-20T17:04:29.906616+00:00",
      context: { id: "32cd04a528c64f1bbdb3e33425bc9da9", user_id: null },
    },
    "sensor.front_door": {
      entity_id: "sensor.front_door",
      state: "Unknown",
      attributes: {
        friendly_name: "Front Door",
        icon: "mdi:comment-question-outline",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Closed') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Open') return [0, 85];",
        },
        hs_color: [40, 70],
      },
      last_updated: "2019-01-20T17:26:13.835281+00:00",
      last_changed: "2019-01-20T17:26:13.835281+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.yard_door": {
      entity_id: "sensor.yard_door",
      state: "Closed",
      attributes: {
        friendly_name: "Yard Door",
        icon: "mdi:door",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Closed') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Open') return [0, 85];",
        },
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:29.922107+00:00",
      last_changed: "2019-01-20T17:04:29.922107+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.balcony_door": {
      entity_id: "sensor.balcony_door",
      state: "Closed",
      attributes: {
        friendly_name: "Balcony Door",
        icon: "mdi:door",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Closed') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Open') return [0, 85];",
        },
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:29.926300+00:00",
      last_changed: "2019-01-20T17:04:29.926300+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.back_door": {
      entity_id: "sensor.back_door",
      state: "Closed",
      attributes: {
        friendly_name: "Back Door",
        icon: "mdi:door",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Closed') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Open') return [0, 85];",
        },
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:10:22.700663+00:00",
      last_changed: "2019-01-20T17:10:22.700663+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_stefan_laptop": {
      entity_id: "sensor.system_stefan_laptop",
      state: "Offline",
      attributes: {
        friendly_name: "Stefan laptop",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:laptop-windows",
        hs_color: [0, 85],
      },
      last_updated: "2019-01-20T17:04:29.936533+00:00",
      last_changed: "2019-01-20T17:04:29.936533+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_isa_computer": {
      entity_id: "sensor.system_isa_computer",
      state: "Offline",
      attributes: {
        friendly_name: "Isas computer",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:monitor",
        hs_color: [0, 85],
      },
      last_updated: "2019-01-20T17:04:29.940605+00:00",
      last_changed: "2019-01-20T17:04:29.940605+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_isa_laptop": {
      entity_id: "sensor.system_isa_laptop",
      state: "Offline",
      attributes: {
        friendly_name: "Isas old laptop",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:laptop-windows",
        hs_color: [0, 85],
      },
      last_updated: "2019-01-20T17:04:29.944040+00:00",
      last_changed: "2019-01-20T17:04:29.944040+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_isa_dell_xps": {
      entity_id: "sensor.system_isa_dell_xps",
      state: "Online",
      attributes: {
        friendly_name: "Isa Dell XPS",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:laptop-windows",
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:29.949847+00:00",
      last_changed: "2019-01-20T17:04:29.949847+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_printer": {
      entity_id: "sensor.system_printer",
      state: "Online",
      attributes: {
        friendly_name: "HP Printer",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:printer",
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:29.953408+00:00",
      last_changed: "2019-01-20T17:04:29.953408+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_ipad": {
      entity_id: "sensor.system_ipad",
      state: "Online",
      attributes: {
        friendly_name: "iPad",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:tablet-ipad",
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:29.957178+00:00",
      last_changed: "2019-01-20T17:04:29.957178+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_asus_router": {
      entity_id: "sensor.system_asus_router",
      state: "Online",
      attributes: {
        friendly_name: "Asus Router",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:wifi",
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:29.964633+00:00",
      last_changed: "2019-01-20T17:04:29.964633+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_ip_camera": {
      entity_id: "sensor.system_ip_camera",
      state: "Online",
      attributes: {
        friendly_name: "Sannce Camera",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:webcam",
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:29.968086+00:00",
      last_changed: "2019-01-20T17:04:29.968086+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_ir_blaster": {
      entity_id: "sensor.system_ir_blaster",
      state: "Online",
      attributes: {
        friendly_name: "Broadlink IR Blaster Hallway",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:remote",
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:29.971810+00:00",
      last_changed: "2019-01-20T17:04:29.971810+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_milight_hub": {
      entity_id: "sensor.system_milight_hub",
      state: "Online",
      attributes: {
        friendly_name: "Milight Hub",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:google-keep",
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:29.977035+00:00",
      last_changed: "2019-01-20T17:04:29.977035+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_ir_blaster_bedroom": {
      entity_id: "sensor.system_ir_blaster_bedroom",
      state: "Online",
      attributes: {
        friendly_name: "Broadlink IR Blaster Bedroom",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:remote",
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:29.984203+00:00",
      last_changed: "2019-01-20T17:04:29.984203+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_ir_blaster_living_room": {
      entity_id: "sensor.system_ir_blaster_living_room",
      state: "Online",
      attributes: {
        friendly_name: "Broadlink IR Blaster Living Room",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:remote",
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:29.989039+00:00",
      last_changed: "2019-01-20T17:04:29.989039+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_xiaomi_gateway": {
      entity_id: "sensor.system_xiaomi_gateway",
      state: "Online",
      attributes: {
        friendly_name: "Xiaomi Gateway",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:circle-outline",
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:29.992502+00:00",
      last_changed: "2019-01-20T17:04:29.992502+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_sonos": {
      entity_id: "sensor.system_sonos",
      state: "Online",
      attributes: {
        friendly_name: "Sonos",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:29.996343+00:00",
      last_changed: "2019-01-20T17:04:29.996343+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_magic_mirror_rpi": {
      entity_id: "sensor.system_magic_mirror_rpi",
      state: "Online",
      attributes: {
        friendly_name: "Dashboard RPi",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:raspberrypi",
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:29.999578+00:00",
      last_changed: "2019-01-20T17:04:29.999578+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_nas": {
      entity_id: "sensor.system_nas",
      state: "Online",
      attributes: {
        friendly_name: "Synology NAS",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:server",
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:30.002748+00:00",
      last_changed: "2019-01-20T17:04:30.002748+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_hass_rpi": {
      entity_id: "sensor.system_hass_rpi",
      state: "Online",
      attributes: {
        friendly_name: "Hass RPi",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:home-assistant",
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:30.006062+00:00",
      last_changed: "2019-01-20T17:04:30.006062+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_samsung65": {
      entity_id: "sensor.system_samsung65",
      state: "Offline",
      attributes: {
        friendly_name: "Living Room TV",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:television",
        hs_color: [0, 85],
      },
      last_updated: "2019-01-20T17:04:30.010668+00:00",
      last_changed: "2019-01-20T17:04:30.010668+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_dashboard_rpi": {
      entity_id: "sensor.system_dashboard_rpi",
      state: "Offline",
      attributes: {
        friendly_name: '7" Dashboard RPi',
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:raspberrypi",
        hs_color: [0, 85],
      },
      last_updated: "2019-01-20T17:04:30.015112+00:00",
      last_changed: "2019-01-20T17:04:30.015112+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_samsung49": {
      entity_id: "sensor.system_samsung49",
      state: "Offline",
      attributes: {
        friendly_name: "Bedroom TV",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:television",
        hs_color: [0, 85],
      },
      last_updated: "2019-01-20T17:04:30.018680+00:00",
      last_changed: "2019-01-20T17:04:30.018680+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_rpi_zero": {
      entity_id: "sensor.system_rpi_zero",
      state: "Online",
      attributes: {
        friendly_name: "RPi Zero",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:raspberrypi",
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:30.021978+00:00",
      last_changed: "2019-01-20T17:04:30.021978+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_movie_system": {
      entity_id: "sensor.system_movie_system",
      state: "Offline",
      attributes: {
        friendly_name: "Living Room Movie System",
        custom_ui_state_card: "state-card-custom-ui",
        hidden: true,
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:speaker",
        hs_color: [0, 85],
      },
      last_updated: "2019-01-20T17:04:30.025099+00:00",
      last_changed: "2019-01-20T17:04:30.025099+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_ring_doorbell": {
      entity_id: "sensor.system_ring_doorbell",
      state: "Offline",
      attributes: {
        friendly_name: "Ring",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:doorbell-video",
        hs_color: [0, 85],
      },
      last_updated: "2019-01-20T17:04:30.028681+00:00",
      last_changed: "2019-01-20T17:04:30.028681+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_netgear_router": {
      entity_id: "sensor.system_netgear_router",
      state: "Online",
      attributes: {
        friendly_name: "Netgear Router",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:wifi",
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:30.031992+00:00",
      last_changed: "2019-01-20T17:04:30.031992+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_ring_chime_pro": {
      entity_id: "sensor.system_ring_chime_pro",
      state: "Offline",
      attributes: {
        friendly_name: "Ring Chime Pro",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:wifi",
        hs_color: [0, 85],
      },
      last_updated: "2019-01-20T17:04:30.037966+00:00",
      last_changed: "2019-01-20T17:04:30.037966+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_shield": {
      entity_id: "sensor.system_shield",
      state: "Online",
      attributes: {
        friendly_name: "NVidia Shield",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:android",
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:30.042088+00:00",
      last_changed: "2019-01-20T17:04:30.042088+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_ring_chime": {
      entity_id: "sensor.system_ring_chime",
      state: "Offline",
      attributes: {
        friendly_name: "Ring Chime Pro",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:bell-outline",
        hs_color: [0, 85],
      },
      last_updated: "2019-01-20T17:04:30.045527+00:00",
      last_changed: "2019-01-20T17:04:30.045527+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_chromecast_bedroom": {
      entity_id: "sensor.system_chromecast_bedroom",
      state: "Online",
      attributes: {
        friendly_name: "Chromecast Bedroom",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:cast",
        hs_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:30.060580+00:00",
      last_changed: "2019-01-20T17:04:30.060580+00:00",
      context: { id: "", user_id: null },
    },
    "sensor.system_dafang": {
      entity_id: "sensor.system_dafang",
      state: "Online",
      attributes: {
        friendly_name: "Dafang",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        hs_color: [0, 0],
      },
      context: { id: "", user_id: null },
      last_updated: "2019-01-20T17:04:30.070421+00:00",
      last_changed: "2019-01-20T17:04:30.070421+00:00",
    },
    "sensor.system_stefan_computer": {
      entity_id: "sensor.system_stefan_computer",
      state: "Online",
      attributes: {
        friendly_name: "Stefan computer",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Online') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Offline') return [0, 85];",
        },
        icon: "mdi:monitor",
        hs_color: [0, 0],
      },
      context: { id: "", user_id: null },
      last_updated: "2019-01-20T17:04:30.075893+00:00",
      last_changed: "2019-01-20T17:04:30.075893+00:00",
    },
    "sensor.unlocked_by": {
      entity_id: "sensor.unlocked_by",
      state: "Stefan",
      attributes: {
        friendly_name: "Unlocked by",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Locked') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Unlocked') return [0, 85];",
        },
      },
      last_changed: "2019-01-20T17:04:32.109037+00:00",
      last_updated: "2019-01-20T17:04:32.109037+00:00",
      context: { id: "349b4236ae44466fb6114cf406eccaaa", user_id: null },
    },
    "sensor.greenhouse_temperature": {
      entity_id: "sensor.greenhouse_temperature",
      state: "21.3",
      attributes: {
        count_sensors: 3,
        max_value: 21.3,
        mean: 21.3,
        min_value: 21.3,
        last: 21.3,
        unit_of_measurement: "\u00b0C",
        friendly_name: "Greenhouse temperature",
        icon: "mdi:calculator",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state < 23) return [0, 0]; else if (state > 23) return [40, 70]; else if (state > 25) return [0, 85];",
        },
        hs_color: [0, 0],
      },
      context: { id: "", user_id: null },
      last_updated: "2019-01-20T17:03:34.088051+00:00",
      last_changed: "2019-01-20T17:03:34.088051+00:00",
    },
    "sensor.dining_area_window": {
      entity_id: "sensor.dining_area_window",
      state: "Closed",
      attributes: {
        friendly_name: "Dining area window",
        icon: "mdi:window-closed",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Closed') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Open') return [0, 85];",
        },
        hs_color: [0, 0],
      },
      context: { id: "", user_id: null },
      last_updated: "2019-01-20T17:04:34.320266+00:00",
      last_changed: "2019-01-20T17:04:34.320266+00:00",
    },
    "sensor.bedroom_window": {
      entity_id: "sensor.bedroom_window",
      state: "Closed",
      attributes: {
        friendly_name: "Bedroom window",
        icon: "mdi:window-closed",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Closed') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Open') return [0, 85];",
        },
        hs_color: [0, 0],
      },
      context: { id: "", user_id: null },
      last_updated: "2019-01-20T17:04:30.219501+00:00",
      last_changed: "2019-01-20T17:04:30.219501+00:00",
    },
    "sensor.passage_movement": {
      entity_id: "sensor.passage_movement",
      state: "No movement",
      attributes: {
        friendly_name: "Passage Movement",
        icon: "mdi:sleep",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:11:05.970514+00:00",
      last_updated: "2019-01-20T17:11:05.970514+00:00",
      context: { id: "2f151cab0fda4d67bb9d4fecffd33ebd", user_id: null },
    },
    "sensor.upstairs_hallway_movement": {
      entity_id: "sensor.upstairs_hallway_movement",
      state: "No movement",
      attributes: {
        friendly_name: "Upstairs Hallway Movement",
        icon: "mdi:sleep",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:11:02.930145+00:00",
      last_updated: "2019-01-20T17:11:02.930145+00:00",
      context: { id: "9f5006ac191c4234bd8655508b4b1050", user_id: null },
    },
    "sensor.trash_status": {
      entity_id: "sensor.trash_status",
      state: "Put out",
      attributes: {
        friendly_name: "Trash",
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:delete",
      },
      last_changed: "2019-01-20T17:03:33.707035+00:00",
      last_updated: "2019-01-20T17:03:33.707035+00:00",
      context: { id: "545df93ad6b84805a20034126b7b300a", user_id: null },
    },
    "sensor.herbs_moisture": {
      entity_id: "sensor.herbs_moisture",
      state: "39",
      attributes: {
        unit_of_measurement: "%",
        friendly_name: "Herbs moisture",
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:water-percent",
      },
      last_changed: "2019-01-20T17:03:33.803386+00:00",
      last_updated: "2019-01-20T17:03:33.803386+00:00",
      context: { id: "641ac8f765a84159bd8260f9d7bf8d5c", user_id: null },
    },
    "sensor.monitor": {
      entity_id: "sensor.monitor",
      state: "unknown",
      attributes: {
        friendly_name: "Monitor",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:33.904338+00:00",
      last_updated: "2019-01-20T17:03:33.904338+00:00",
      context: { id: "a24a49b69bfe46a08705ead5e086b093", user_id: null },
    },
    "sensor.speedtest_ping": {
      entity_id: "sensor.speedtest_ping",
      state: "6.859",
      attributes: {
        attribution: "Data retrieved from Speedtest by Ookla",
        bytes_received: 286845795,
        bytes_sent: 146800640,
        server_country: "Sweden",
        server_id: "10256",
        latency: 6.859,
        server_name: "Stockholm",
        unit_of_measurement: "ms",
        friendly_name: "Speedtest Ping",
        icon: "mdi:speedometer",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:30:48.035266+00:00",
      last_updated: "2019-01-20T17:30:48.035266+00:00",
      context: { id: "6f9bf1b18e7148b7804a1cfafa3ec0f5", user_id: null },
    },
    "sensor.speedtest_upload": {
      entity_id: "sensor.speedtest_upload",
      state: "169.8",
      attributes: {
        attribution: "Data retrieved from Speedtest by Ookla",
        bytes_received: 286845795,
        bytes_sent: 146800640,
        server_country: "Sweden",
        server_id: "10256",
        latency: 6.859,
        server_name: "Stockholm",
        unit_of_measurement: "Mbit/s",
        friendly_name: "Speedtest Upload",
        icon: "mdi:speedometer",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:30:48.126389+00:00",
      last_updated: "2019-01-20T17:30:48.126389+00:00",
      context: { id: "c1c52ebc6f534d098b84107c10e7738a", user_id: null },
    },
    "sensor.speedtest_download": {
      entity_id: "sensor.speedtest_download",
      state: "229.23",
      attributes: {
        attribution: "Data retrieved from Speedtest by Ookla",
        bytes_received: 286845795,
        bytes_sent: 146800640,
        server_country: "Sweden",
        server_id: "10256",
        latency: 6.859,
        server_name: "Stockholm",
        unit_of_measurement: "Mbit/s",
        friendly_name: "Speedtest Download",
        icon: "mdi:speedometer",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:30:48.160166+00:00",
      last_updated: "2019-01-20T17:30:48.160166+00:00",
      context: { id: "5cc91b577a884e1b85c5025706e364ea", user_id: null },
    },
    "sensor.big_chili_moisture": {
      entity_id: "sensor.big_chili_moisture",
      state: "36",
      attributes: {
        unit_of_measurement: "%",
        friendly_name: "Big chili moisture",
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:water-percent",
      },
      last_changed: "2019-01-20T17:03:33.964491+00:00",
      last_updated: "2019-01-20T17:03:33.964491+00:00",
      context: { id: "85f35b876e514b119a406dccc959e340", user_id: null },
    },
    "sensor.memory_use_percent": {
      entity_id: "sensor.memory_use_percent",
      state: "19.4",
      attributes: {
        unit_of_measurement: "%",
        friendly_name: "Memory use (percent)",
        icon: "mdi:memory",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:42:40.158625+00:00",
      last_updated: "2019-01-20T17:42:40.158625+00:00",
      context: { id: "5cb96adcdfc84fa997c6d545c5ea3a7d", user_id: null },
    },
    "sensor.small_chili_moisture": {
      entity_id: "sensor.small_chili_moisture",
      state: "34",
      attributes: {
        unit_of_measurement: "%",
        friendly_name: "Small chili moisture",
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:water-percent",
      },
      last_changed: "2019-01-20T17:03:33.956523+00:00",
      last_updated: "2019-01-20T17:03:33.956523+00:00",
      context: { id: "bf0ddaef1e0740109d5fd1449fb107d3", user_id: null },
    },
    "sensor.processor_use": {
      entity_id: "sensor.processor_use",
      state: "37",
      attributes: {
        unit_of_measurement: "%",
        friendly_name: "Processor use",
        icon: "mdi:memory",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:43:42.171582+00:00",
      last_updated: "2019-01-20T17:43:42.171582+00:00",
      context: { id: "572fa04950e6401e95a0e68f2dae833b", user_id: null },
    },
    "sensor.last_boot": {
      entity_id: "sensor.last_boot",
      state: "2019-01-10T16:56:44+01:00",
      attributes: {
        unit_of_measurement: "",
        friendly_name: "Last boot",
        icon: "mdi:clock",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:33.968260+00:00",
      last_updated: "2019-01-20T17:03:33.968260+00:00",
      context: { id: "dd29efad964841c38634edcbcf5ff974", user_id: null },
    },
    "sensor.disk_use_percent_": {
      entity_id: "sensor.disk_use_percent_",
      state: "28.7",
      attributes: {
        unit_of_measurement: "%",
        friendly_name: "Disk use (percent) /",
        icon: "mdi:harddisk",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:33.976981+00:00",
      last_updated: "2019-01-20T17:03:33.976981+00:00",
      context: { id: "09a3fd99259e42c5ba11c2851f9ebae2", user_id: null },
    },
    "sensor.isabellas_iphone_x_bt": {
      entity_id: "sensor.isabellas_iphone_x_bt",
      state: "unknown",
      attributes: {
        friendly_name: "isabellas_iphone_x_bt",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:33.987003+00:00",
      last_updated: "2019-01-20T17:03:33.987003+00:00",
      context: { id: "ab0ca868339b4a529442866416fb9461", user_id: null },
    },
    "sensor.stefan_iphone_7_bt": {
      entity_id: "sensor.stefan_iphone_7_bt",
      state: "unknown",
      attributes: {
        friendly_name: "stefan_iphone_7_bt",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:34.096514+00:00",
      last_updated: "2019-01-20T17:03:34.096514+00:00",
      context: { id: "db0137b73b114f848775588de17b1c2f", user_id: null },
    },
    "sensor.ring_front_door_last_motion": {
      entity_id: "sensor.ring_front_door_last_motion",
      state: "13:07",
      attributes: {
        attribution: "Data provided by Ring.com",
        device_id: "50338bebd4c6",
        firmware: "Up to Date",
        kind: "doorbell_v4",
        timezone: "Europe/Stockholm",
        type: "doorbots",
        wifi_name: "RingOfSecurity-T4UPC6C8n",
        created_at: "2019-01-19T13:07:40+01:00",
        answered: false,
        recording_status: "ready",
        category: "motion",
        friendly_name: "Front Door Last Motion",
        icon: "mdi:history",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state === 'Closed') return [0, 0]; else if (state === 'Unknown') return [40, 70]; else if (state === 'Open') return [0, 85];",
        },
      },
      last_changed: "2019-01-20T17:03:38.188710+00:00",
      last_updated: "2019-01-20T17:03:38.188710+00:00",
      context: { id: "12aae4686a4845e1a7191acac4a9811c", user_id: null },
    },
    "switch.livingroom_movie_system": {
      entity_id: "switch.livingroom_movie_system",
      state: "on",
      attributes: {
        friendly_name: "livingroom_movie_system",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:04:30.254620+00:00",
      last_updated: "2019-01-20T17:04:30.254620+00:00",
      context: { id: "edbbb0d67a0f43e581a460e708e4c6aa", user_id: null },
    },
    "switch.livingroom_tv": {
      entity_id: "switch.livingroom_tv",
      state: "on",
      attributes: {
        friendly_name: "livingroom_tv",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:04:33.016158+00:00",
      last_updated: "2019-01-20T17:04:33.016158+00:00",
      context: { id: "c1ff14aa746b43e0b8107d8781cf063b", user_id: null },
    },
    "switch.stefan_radiator_3": {
      entity_id: "switch.stefan_radiator_3",
      state: "off",
      attributes: {
        friendly_name: "Stefan Radiator",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:45.968421+00:00",
      last_updated: "2019-01-20T17:03:45.968421+00:00",
      context: { id: "dc0c1d21312b4e5d869b44fb2d0f1be4", user_id: null },
    },
    "zone.store": {
      entity_id: "zone.store",
      state: "zoning",
      attributes: {
        hidden: true,
        radius: 300,
        friendly_name: "Store",
        icon: "mdi:cart",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:59.430167+00:00",
      last_updated: "2019-01-20T17:03:59.430167+00:00",
      context: { id: "9b66f1f3d20f4324a390a235b592a761", user_id: null },
    },
    "zone.work_s": {
      entity_id: "zone.work_s",
      state: "zoning",
      attributes: {
        hidden: true,
        radius: 300,
        friendly_name: "Work S",
        icon: "mdi:code-braces",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:59.431055+00:00",
      last_updated: "2019-01-20T17:03:59.431055+00:00",
      context: { id: "61b3d1bb58c04a36a274d7e1ae8a6099", user_id: null },
    },
    "zone.work_solna": {
      entity_id: "zone.work_solna",
      state: "zoning",
      attributes: {
        hidden: true,
        radius: 300,
        friendly_name: "Work Solna",
        icon: "mdi:code-braces",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:59.432277+00:00",
      last_updated: "2019-01-20T17:03:59.432277+00:00",
      context: { id: "3d2611cf4b9a443883dc982e3600c493", user_id: null },
    },
    "zone.work_i": {
      entity_id: "zone.work_i",
      state: "zoning",
      attributes: {
        hidden: true,
        radius: 300,
        friendly_name: "Work I",
        icon: "mdi:code-braces",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:59.433082+00:00",
      last_updated: "2019-01-20T17:03:59.433082+00:00",
      context: { id: "669ab575dd7e4fed9f3503b0cf99664b", user_id: null },
    },
    "zone.golf": {
      entity_id: "zone.golf",
      state: "zoning",
      attributes: {
        hidden: true,
        radius: 800,
        friendly_name: "Golf",
        icon: "mdi:golf",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:59.434034+00:00",
      last_updated: "2019-01-20T17:03:59.434034+00:00",
      context: { id: "561dffcde3ea40d5bac03b8c6d60a7ca", user_id: null },
    },
    "zone.johannes_och_tessie": {
      entity_id: "zone.johannes_och_tessie",
      state: "zoning",
      attributes: {
        hidden: true,
        radius: 300,
        friendly_name: "Johannes och Tessie",
        icon: "mdi:account-multiple",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:59.435014+00:00",
      last_updated: "2019-01-20T17:03:59.435014+00:00",
      context: { id: "1b5f133d00f04bc989f2c731dc400c9b", user_id: null },
    },
    "zone.brulle_och_saara": {
      entity_id: "zone.brulle_och_saara",
      state: "zoning",
      attributes: {
        hidden: true,
        radius: 300,
        friendly_name: "Brulle och Saara",
        icon: "mdi:account-multiple",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:59.435946+00:00",
      last_updated: "2019-01-20T17:03:59.435946+00:00",
      context: { id: "b8f69dcbb8be4e81830cfcd6d406022d", user_id: null },
    },
    "zone.emelie": {
      entity_id: "zone.emelie",
      state: "zoning",
      attributes: {
        hidden: true,
        radius: 300,
        friendly_name: "Emelie",
        icon: "mdi:account-multiple",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:59.436699+00:00",
      last_updated: "2019-01-20T17:03:59.436699+00:00",
      context: { id: "16a7fcb423044492bb79c889f8839068", user_id: null },
    },
    "zone.isa_mamma": {
      entity_id: "zone.isa_mamma",
      state: "zoning",
      attributes: {
        hidden: true,
        radius: 300,
        friendly_name: "Isa mamma",
        icon: "mdi:account-multiple",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:59.437456+00:00",
      last_updated: "2019-01-20T17:03:59.437456+00:00",
      context: { id: "7754a305e6d4452199af33014be63e34", user_id: null },
    },
    "zone.fagelbro": {
      entity_id: "zone.fagelbro",
      state: "zoning",
      attributes: {
        hidden: true,
        radius: 1000,
        friendly_name: "Fagelbro",
        icon: "mdi:golf",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:59.438379+00:00",
      last_updated: "2019-01-20T17:03:59.438379+00:00",
      context: { id: "4e86a10a231a4983bfe5a3c83b34f50f", user_id: null },
    },
    "zone.home": {
      entity_id: "zone.home",
      state: "zoning",
      attributes: {
        hidden: true,
        radius: 100,
        friendly_name: "Home",
        icon: "mdi:home",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:59.439917+00:00",
      last_updated: "2019-01-20T17:03:59.439917+00:00",
      context: { id: "db30841a9f3146888ee9bbb0b86f7feb", user_id: null },
    },
    "script.air_cleaner_quiet": {
      entity_id: "script.air_cleaner_quiet",
      state: "off",
      attributes: {
        last_triggered: null,
        friendly_name: "air_cleaner_quiet",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:59.713085+00:00",
      last_updated: "2019-01-20T17:03:59.713085+00:00",
      context: { id: "e0428f97e1b1421a86aebb03695d9690", user_id: null },
    },
    "script.air_cleaner_auto": {
      entity_id: "script.air_cleaner_auto",
      state: "off",
      attributes: {
        last_triggered: null,
        friendly_name: "air_cleaner_auto",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:59.724460+00:00",
      last_updated: "2019-01-20T17:03:59.724460+00:00",
      context: { id: "f8c73277dd11406ca5dd47499651c2bb", user_id: null },
    },
    "script.air_cleaner_turbo": {
      entity_id: "script.air_cleaner_turbo",
      state: "off",
      attributes: {
        last_triggered: null,
        friendly_name: "air_cleaner_turbo",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:59.727974+00:00",
      last_updated: "2019-01-20T17:03:59.727974+00:00",
      context: { id: "9f962faed8114c80b3f8f55bd7b6188e", user_id: null },
    },
    "script.ac_off": {
      entity_id: "script.ac_off",
      state: "off",
      attributes: {
        last_triggered: null,
        friendly_name: "ac_off",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:59.729759+00:00",
      last_updated: "2019-01-20T17:03:59.729759+00:00",
      context: { id: "f0be96390d7b41da9fb60652658534f5", user_id: null },
    },
    "script.ac_on": {
      entity_id: "script.ac_on",
      state: "off",
      attributes: {
        last_triggered: null,
        friendly_name: "ac_on",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:59.731491+00:00",
      last_updated: "2019-01-20T17:03:59.731491+00:00",
      context: { id: "655efd26691b4db6b91be4115b4a95fc", user_id: null },
    },
    "input_boolean.vacation_mode": {
      entity_id: "input_boolean.vacation_mode",
      state: "off",
      attributes: {
        friendly_name: "Vacation Mode",
        icon: "mdi:beach",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:59.861751+00:00",
      last_updated: "2019-01-20T17:03:59.861751+00:00",
      context: { id: "d167a4a605404cf2877a987e864e5251", user_id: null },
    },
    "input_boolean.isa_mode": {
      entity_id: "input_boolean.isa_mode",
      state: "off",
      attributes: {
        friendly_name: "Isabella Mode",
        icon: "mdi:account-off",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          icon:
            "if (state === 'on') return 'mdi:account'; else if (state === 'off') return 'mdi:account-off';\n",
          icon_color:
            "if (state === 'on') return 'rgb(56, 150, 56)'; else if (state === 'off') return 'rgb(249, 251, 255)';\n",
        },
        icon_color: "rgb(249, 251, 255)",
      },
      context: { id: "", user_id: null },
      last_changed: "2019-01-20T17:03:59.862892+00:00",
      last_updated: "2019-01-20T17:03:59.862892+00:00",
    },
    "input_boolean.cleaning_day": {
      entity_id: "input_boolean.cleaning_day",
      state: "off",
      attributes: {
        friendly_name: "Cleaning Day",
        icon: "mdi:broom",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:03:59.863991+00:00",
      last_updated: "2019-01-20T17:03:59.863991+00:00",
      context: { id: "a74d8fffdb76426099158c8d961aa9f2", user_id: null },
    },
    "input_boolean.guest_mode": {
      entity_id: "input_boolean.guest_mode",
      state: "off",
      attributes: {
        friendly_name: "Guest Mode",
        icon: "mdi:account-multiple-minus",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          icon:
            "if (state === 'on') return 'mdi:account-group'; else if (state === 'off') return 'mdi:account-multiple-minus';\n",
          icon_color:
            "if (state === 'on') return 'rgb(56, 150, 56)'; else if (state === 'off') return 'rgb(249, 251, 255)';\n",
        },
        icon_color: "rgb(249, 251, 255)",
      },
      context: { id: "", user_id: null },
      last_updated: "2019-01-20T17:03:59.865051+00:00",
      last_changed: "2019-01-20T17:03:59.865051+00:00",
    },
    "counter.litterbox_downstairs_visits": {
      entity_id: "counter.litterbox_downstairs_visits",
      state: "3",
      attributes: {
        initial: 0,
        step: 1,
        friendly_name: "Downstairs Litterbox Visits",
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:emoticon-poop",
      },
      last_changed: "2019-01-20T17:04:00.312032+00:00",
      last_updated: "2019-01-20T17:04:00.312032+00:00",
      context: { id: "a38ba826cf07427887994799d3a95dbc", user_id: null },
    },
    "counter.litterbox_upstairs_visits": {
      entity_id: "counter.litterbox_upstairs_visits",
      state: "1",
      attributes: {
        initial: 0,
        step: 1,
        friendly_name: "Upstairs Litterbox Visits",
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:emoticon-poop",
      },
      last_changed: "2019-01-20T17:04:00.312990+00:00",
      last_updated: "2019-01-20T17:04:00.312990+00:00",
      context: { id: "54c5d15f482a43de82f05bd04f969576", user_id: null },
    },
    "scene.movie_time": {
      entity_id: "scene.movie_time",
      state: "scening",
      attributes: {
        entity_id: [
          "light.living_room_spotlights_level",
          "light.passage_ceiling_spotlights_level",
          "light.kitchen_ceiling_spotlights_level",
          "light.dining_area_ceiling_light_level",
          "light.floorlamp_reading_light",
          "light.floorlamp_uplight",
          "light.isa_ceiling_light",
          "light.living_room_ceiling_light_level",
          "light.stairs_lights",
          "light.upstairs_hallway_ceiling_light_level",
        ],
        friendly_name: "Movie Time",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:04:00.335367+00:00",
      last_updated: "2019-01-20T17:04:00.335367+00:00",
      context: { id: "3540ce9c418e492faaf290e2bbfcfe2e", user_id: null },
    },
    "scene.morning_lights": {
      entity_id: "scene.morning_lights",
      state: "scening",
      attributes: {
        entity_id: [
          "light.living_room_ceiling_light_level",
          "light.kitchen_ceiling_spotlights_level",
          "light.passage_ceiling_spotlights_level",
          "light.upstairs_hallway_ceiling_light_level",
          "light.floorlamp_uplight",
          "light.stairs_lights",
        ],
        friendly_name: "Morning Lights",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:04:00.347460+00:00",
      last_updated: "2019-01-20T17:04:00.347460+00:00",
      context: { id: "14f491a653da48ee8f8b5ca3be9bf624", user_id: null },
    },
    "input_select.dryer_status": {
      entity_id: "input_select.dryer_status",
      state: "Idle",
      attributes: {
        options: ["Idle", "Running", "Clean"],
        friendly_name: "Dryer Status",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:04:00.402577+00:00",
      last_updated: "2019-01-20T17:04:00.402577+00:00",
      context: { id: "652870b32e184474a882ec7252a50ce6", user_id: null },
    },
    "input_select.roomba_mode": {
      entity_id: "input_select.roomba_mode",
      state: "Vacuuming",
      attributes: {
        options: [
          "Waiting",
          "Vacuum Now",
          "Vacuuming",
          "Has Vacuumed",
          "Dock",
          "Not Today",
        ],
        friendly_name: "Roomba",
        icon: "mdi:robot-vacuum",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:04:00.403611+00:00",
      last_updated: "2019-01-20T17:04:00.403611+00:00",
      context: { id: "325b58012e484e96bb6823a211bbbcc3", user_id: null },
    },
    "input_select.washing_machine_status": {
      entity_id: "input_select.washing_machine_status",
      state: "Running",
      attributes: {
        options: ["Idle", "Running", "Clean"],
        friendly_name: "Washing Machine Status",
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:washing-machine",
      },
      last_changed: "2019-01-20T17:04:00.409778+00:00",
      last_updated: "2019-01-20T17:04:00.409778+00:00",
      context: { id: "397ae503ec324a3e96bac784ae874553", user_id: null },
    },
    "light.upstairs_lights": {
      entity_id: "light.upstairs_lights",
      state: "on",
      attributes: {
        min_mireds: 153,
        max_mireds: 500,
        brightness: 63,
        friendly_name: "Upstairs lights",
        supported_features: 63,
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:04:01.925868+00:00",
      last_updated: "2019-01-20T17:20:52.437973+00:00",
      context: { id: "d6ec13f11fde48909bc9df556ccc7d4a", user_id: null },
    },
    "light.walk_in_closet_lights": {
      entity_id: "light.walk_in_closet_lights",
      state: "unavailable",
      attributes: {
        friendly_name: "Walk in closet lights",
        supported_features: 41,
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:wall-sconce",
      },
      last_changed: "2019-01-20T17:04:00.848052+00:00",
      last_updated: "2019-01-20T17:04:01.932554+00:00",
      context: { id: "9828d86339434b5bb49a277c535f0a92", user_id: null },
    },
    "light.outdoor_lights": {
      entity_id: "light.outdoor_lights",
      state: "on",
      attributes: {
        brightness: 254,
        friendly_name: "Outdoor lights",
        supported_features: 41,
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:wall-sconce",
      },
      last_changed: "2019-01-20T17:04:01.924484+00:00",
      last_updated: "2019-01-20T17:04:01.924484+00:00",
      context: { id: "a123cc6c429343e4b50dd34f8761162c", user_id: null },
    },
    "light.downstairs_lights": {
      entity_id: "light.downstairs_lights",
      state: "on",
      attributes: {
        min_mireds: 153,
        max_mireds: 500,
        brightness: 128,
        color_temp: 366,
        effect_list: ["colorloop"],
        friendly_name: "Downstairs lights",
        supported_features: 63,
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:04:01.930818+00:00",
      last_updated: "2019-01-20T17:05:15.668565+00:00",
      context: { id: "b9dbc6a6bd8040deb891b081d68dcb54", user_id: null },
    },
    "light.outdoor_yard_light_net": {
      entity_id: "light.outdoor_yard_light_net",
      state: "off",
      attributes: {
        friendly_name: "Outdoor yard light net",
        assumed_state: true,
        supported_features: 1,
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:lightbulb",
      },
      last_changed: "2019-01-20T17:04:00.943133+00:00",
      last_updated: "2019-01-20T17:04:00.943133+00:00",
      context: { id: "2926f3fd48934a0e8647c7feabe3cb66", user_id: null },
    },
    "light.outdoor_hanging_lights": {
      entity_id: "light.outdoor_hanging_lights",
      state: "off",
      attributes: {
        friendly_name: "Outdoor hanging lights",
        assumed_state: true,
        supported_features: 1,
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:lightbulb",
      },
      last_changed: "2019-01-20T17:04:00.946972+00:00",
      last_updated: "2019-01-20T17:04:00.946972+00:00",
      context: { id: "dbba8d71e12e4e6197f55351362e406b", user_id: null },
    },
    "light.outdoor_front_hanging_lights": {
      entity_id: "light.outdoor_front_hanging_lights",
      state: "off",
      attributes: {
        friendly_name: "Outdoor front hanging lights",
        assumed_state: true,
        supported_features: 1,
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:lightbulb",
      },
      last_changed: "2019-01-20T17:04:00.950691+00:00",
      last_updated: "2019-01-20T17:04:00.950691+00:00",
      context: { id: "8793f815aa664631b45e4ae25d19b279", user_id: null },
    },
    "binary_sensor.stefans_room_motion": {
      entity_id: "binary_sensor.stefans_room_motion",
      state: "off",
      attributes: {
        battery_level: 100,
        on: true,
        friendly_name: "Stefans Room Motion",
        device_class: "motion",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:40:06.191317+00:00",
      last_updated: "2019-01-20T17:40:06.191317+00:00",
      context: { id: "557fd852ded64437b56ae62faf1b66a2", user_id: null },
    },
    "sensor.temperature_stefan": {
      entity_id: "sensor.temperature_stefan",
      state: "26.2",
      attributes: {
        battery_level: 95,
        on: true,
        unit_of_measurement: "\u00b0C",
        friendly_name: "Stefans Room",
        icon: "mdi:thermometer",
        device_class: "temperature",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state < 23) return [0, 0]; else if (state > 23) return [40, 70]; else if (state > 25) return [0, 85];",
        },
        hs_color: [40, 70],
      },
      context: { id: "", user_id: null },
      last_changed: "2019-01-20T17:42:48.359185+00:00",
      last_updated: "2019-01-20T17:42:48.359185+00:00",
    },
    "sensor.temperature_downstairs_bathroom": {
      entity_id: "sensor.temperature_downstairs_bathroom",
      state: "23.1",
      attributes: {
        battery_level: 85,
        on: true,
        unit_of_measurement: "\u00b0C",
        friendly_name: "Downstairs Bathroom",
        icon: "mdi:thermometer",
        device_class: "temperature",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state < 23) return [0, 0]; else if (state > 23) return [40, 70]; else if (state > 25) return [0, 85];",
        },
        hs_color: [40, 70],
      },
      context: { id: "", user_id: null },
      last_updated: "2019-01-20T17:04:01.285828+00:00",
      last_changed: "2019-01-20T17:04:01.285828+00:00",
    },
    "sensor.temperature_bedroom": {
      entity_id: "sensor.temperature_bedroom",
      state: "22.7",
      attributes: {
        battery_level: 78,
        on: true,
        unit_of_measurement: "\u00b0C",
        friendly_name: "Bedroom",
        icon: "mdi:thermometer",
        device_class: "temperature",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state < 23) return [0, 0]; else if (state > 23) return [40, 70]; else if (state > 25) return [0, 85];",
        },
        hs_color: [0, 0],
      },
      context: { id: "", user_id: null },
      last_updated: "2019-01-20T17:04:01.289820+00:00",
      last_changed: "2019-01-20T17:04:01.289820+00:00",
    },
    "sensor.temperature_storage": {
      entity_id: "sensor.temperature_storage",
      state: "-3.8",
      attributes: {
        battery_level: 75,
        on: true,
        unit_of_measurement: "\u00b0C",
        friendly_name: "Storage",
        icon: "mdi:thermometer",
        device_class: "temperature",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state < 23) return [0, 0]; else if (state > 23) return [40, 70]; else if (state > 25) return [0, 85];",
        },
        hs_color: [0, 0],
      },
      context: { id: "f4b9f43edb78497f91de16b4d2053ffe", user_id: null },
      last_changed: "2019-01-20T17:04:01.304298+00:00",
      last_updated: "2019-01-20T17:04:01.304298+00:00",
    },
    "sensor.refrigerator": {
      entity_id: "sensor.refrigerator",
      state: "6.1",
      attributes: {
        battery_level: 78,
        on: true,
        unit_of_measurement: "\u00b0C",
        friendly_name: "Refrigerator",
        icon: "mdi:thermometer",
        device_class: "temperature",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:43:23.571139+00:00",
      last_updated: "2019-01-20T17:43:23.571139+00:00",
      context: { id: "2adfc1202d1d41789ddce034adae9580", user_id: null },
    },
    "sensor.temperature_passage": {
      entity_id: "sensor.temperature_passage",
      state: "23.7",
      attributes: {
        battery_level: 85,
        on: true,
        unit_of_measurement: "\u00b0C",
        friendly_name: "Passage",
        icon: "mdi:thermometer",
        device_class: "temperature",
        custom_ui_state_card: "state-card-custom-ui",
        templates: {
          hs_color:
            "if (state < 23) return [0, 0]; else if (state > 23) return [40, 70]; else if (state > 25) return [0, 85];",
        },
        hs_color: [40, 70],
      },
      context: { id: "", user_id: null },
      last_changed: "2019-01-20T17:28:41.551114+00:00",
      last_updated: "2019-01-20T17:28:41.551114+00:00",
    },
    "light.bedside_lamp": {
      entity_id: "light.bedside_lamp",
      state: "off",
      attributes: {
        min_mireds: 153,
        max_mireds: 500,
        is_deconz_group: false,
        friendly_name: "Bedside Lamp",
        supported_features: 63,
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:lamp",
      },
      last_changed: "2019-01-20T17:04:01.754980+00:00",
      last_updated: "2019-01-20T17:04:01.754980+00:00",
      context: { id: "2ccc2756fa4a4049bb87c3bd5fbe501d", user_id: null },
    },
    "light.floorlamp_reading_light": {
      entity_id: "light.floorlamp_reading_light",
      state: "off",
      attributes: {
        min_mireds: 153,
        max_mireds: 500,
        is_deconz_group: false,
        friendly_name: "Floorlamp Reading Light",
        supported_features: 43,
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:lamp",
      },
      last_changed: "2019-01-20T17:04:01.758458+00:00",
      last_updated: "2019-01-20T17:04:01.758458+00:00",
      context: { id: "4aed7048c21b46d2a47ed1f2c31027e3", user_id: null },
    },
    "light.hallway_window_light": {
      entity_id: "light.hallway_window_light",
      state: "on",
      attributes: {
        min_mireds: 153,
        max_mireds: 500,
        brightness: 128,
        color_temp: 366,
        effect_list: ["colorloop"],
        is_deconz_group: false,
        friendly_name: "Hallway window light",
        supported_features: 63,
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:lamp",
      },
      last_changed: "2019-01-20T17:04:01.778076+00:00",
      last_updated: "2019-01-20T17:04:01.778076+00:00",
      context: { id: "3b9135c94fa24f37adf9e27dde2c64d0", user_id: null },
    },
    "light.isa_ceiling_light": {
      entity_id: "light.isa_ceiling_light",
      state: "on",
      attributes: {
        brightness: 77,
        is_deconz_group: false,
        friendly_name: "Isa Ceiling Light",
        supported_features: 41,
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:ceiling-light",
      },
      last_changed: "2019-01-20T17:04:01.804798+00:00",
      last_updated: "2019-01-20T17:04:01.804798+00:00",
      context: { id: "a218e2ff77cf49ae8846c1a37d0c800c", user_id: null },
    },
    "light.floorlamp_uplight": {
      entity_id: "light.floorlamp_uplight",
      state: "on",
      attributes: {
        min_mireds: 153,
        max_mireds: 500,
        brightness: 150,
        color_temp: 366,
        effect_list: ["colorloop"],
        is_deconz_group: false,
        friendly_name: "Floorlamp",
        supported_features: 63,
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:floor-lamp",
      },
      last_changed: "2019-01-20T17:04:01.808304+00:00",
      last_updated: "2019-01-20T17:04:01.808304+00:00",
      context: { id: "dd0e758a9de848f78420a407a17f31d1", user_id: null },
    },
    "light.bedroom_ceiling_light": {
      entity_id: "light.bedroom_ceiling_light",
      state: "unavailable",
      attributes: {
        friendly_name: "Bedroom Ceiling Light",
        supported_features: 41,
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:ceiling-light",
      },
      last_changed: "2019-01-20T17:20:52.417278+00:00",
      last_updated: "2019-01-20T17:20:52.417278+00:00",
      context: { id: "30851b6aad7f4fb799a4a4803697b060", user_id: null },
    },
    "light.gateway_light_34ce008bfc4b": {
      entity_id: "light.gateway_light_34ce008bfc4b",
      state: "off",
      attributes: {
        friendly_name: "Nightlight",
        supported_features: 17,
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:lamp",
      },
      last_changed: "2019-01-20T17:04:05.623681+00:00",
      last_updated: "2019-01-20T17:04:05.623681+00:00",
      context: { id: "e766de5cf9e04810a9fe1ab9468a9513", user_id: null },
    },
    "alarm_control_panel.house": {
      entity_id: "alarm_control_panel.house",
      state: "disarmed",
      attributes: {
        allsensors: [
          "binary_sensor.bedroom_door",
          "binary_sensor.balcony_door",
          "binary_sensor.yard_door",
          "binary_sensor.dining_area_window_sensor_sensor",
          "binary_sensor.stefans_room_motion",
          "binary_sensor.window_bedroom",
          "binary_sensor.passage_pir_sensor",
          "binary_sensor.upstairs_hallway_pir_sensor",
          "binary_sensor.front_door_sensor",
          "binary_sensor.back_door",
        ],
        arm_state: "disarmed",
        bwalarm_version: "1.1.3",
        changed_by: "",
        changedbyuser: null,
        code_format: ".+",
        code_to_arm: false,
        custom_ui_state_card: "state-card-custom-ui",
        delayed: [],
        enable_log: true,
        enable_perimeter_mode: true,
        enable_persistence: true,
        friendly_name: "House",
        ignored: [
          "binary_sensor.bedroom_door",
          "binary_sensor.balcony_door",
          "binary_sensor.yard_door",
          "binary_sensor.dining_area_window_sensor_sensor",
          "binary_sensor.stefans_room_motion",
          "binary_sensor.window_bedroom",
          "binary_sensor.passage_pir_sensor",
          "binary_sensor.upstairs_hallway_pir_sensor",
          "binary_sensor.front_door_sensor",
          "binary_sensor.back_door",
        ],
        immediate: [],
        log_size: 10,
        logs: [
          [1547622758.6694887, "HA", 4, null],
          [1547640268.7761662, "HA", 0, null],
          [1547709066.5300405, "HA", 4, null],
          [1547740592.7153869, "HA", 0, null],
          [1547741192.2297237, "HA", 4, null],
          [1547741215.1390853, "HA", 0, null],
          [1547794463.5533135, "HA", 4, null],
          [1547832780.5026634, "HA", 0, null],
          [1547984318.5977461, "HA", 4, null],
          [1547994826.273574, "HA", 0, null],
        ],
        mqtt: {
          command_topic: "home/alarm/set",
          enable_mqtt: false,
          override_code: false,
          payload_arm_away: "ARM_AWAY",
          payload_arm_home: "ARM_HOME",
          payload_arm_night: "ARM_NIGHT",
          payload_disarm: "DISARM",
          pending_on_warning: false,
          qos: 0,
          state_topic: "home/alarm",
        },
        panel: {
          camera_update_interval: "",
          cameras: ["camera.back_door", "camera.front_door", "camera.upstairs"],
          enable_camera_panel: "False",
          enable_clock: "True",
          enable_floorplan_panel: "False",
          enable_sensors_panel: "False",
          enable_serif_font: "False",
          enable_weather: "True",
          hide_passcode: "True",
          hide_sidebar: "True",
          panel_title: "",
          round_buttons: "True",
          shadow_effect: "False",
        },
        panel_locked: false,
        panic_mode: "deactivated",
        passcode_attempts: 3,
        passcode_attempts_timeout: 900,
        py_version: [3, 6, 6, "final", 0],
        states: {
          armed_away: {
            delayed: [
              "binary_sensor.yard_door",
              "binary_sensor.front_door_sensor",
              "binary_sensor.passage_pir_sensor",
            ],
            immediate: [
              "binary_sensor.upstairs_hallway_pir_sensor",
              "binary_sensor.balcony_door",
              "binary_sensor.back_door",
              "binary_sensor.bedroom_door",
              "binary_sensor.stefans_room_motion",
              "binary_sensor.dining_area_window_sensor_sensor",
              "binary_sensor.passage_pir_sensor",
            ],
            override: ["binary_sensor.window_bedroom"],
            pending_time: 25,
            trigger_time: 300,
            warning_time: 60,
          },
          armed_home: {
            delayed: [],
            immediate: [
              "binary_sensor.front_door_sensor",
              "binary_sensor.balcony_door",
              "binary_sensor.yard_door",
            ],
            override: [],
            pending_time: 10,
            trigger_time: 300,
            warning_time: 0,
          },
          armed_perimeter: {
            delayed: [],
            immediate: [
              "binary_sensor.back_door",
              "binary_sensor.balcony_door",
              "binary_sensor.front_door_sensor",
              "binary_sensor.yard_door",
              "binary_sensor.window_bedroom",
              "binary_sensor.dining_area_window_sensor_sensor",
            ],
            override: [],
            pending_time: 0,
            trigger_time: 600,
            warning_time: 0,
          },
        },
        supported_statuses_off: [
          "off",
          "false",
          "locked",
          "closed",
          "undetected",
          "no_motion",
          "standby",
        ],
        supported_statuses_on: [
          "on",
          "true",
          "unlocked",
          "open",
          "detected",
          "motion",
          "motion_detected",
          "motion detected",
        ],
        templates: {
          hs_color:
            "if (state === 'disarmed') return [0, 0]; else if (state === 'triggered') return [0, 85]; else return [40, 70];",
          icon_color:
            "if (state === 'disarmed') return [0, 0]; else if (state === 'triggered') return [0, 85]; else return [40, 70];",
        },
        updateUI: false,
        users: [
          {
            code: "****",
            disable_animations: false,
            enabled: false,
            id: "ded82243c49f41adbdb0ea11cca1b7b1",
            name: "Hass.io",
            picture: "/local/images/ha.png",
          },
          {
            code: "****",
            disable_animations: false,
            enabled: false,
            id: "abc561cfafcf410a86ca25a0d9460533",
            name: "Hass.io",
            picture: "/local/images/ha.png",
          },
          {
            code: "****",
            disable_animations: false,
            enabled: false,
            id: "24dad8f9c2d24d5b8bffaa06cbba55fc",
            name: "Isa",
            picture: "/local/images/ha.png",
          },
          {
            code: "****",
            disable_animations: false,
            enabled: false,
            id: "39426ba732604d71a5176c1e695710c9",
            name: "Stefan",
            picture: "/local/images/ha.png",
          },
          {
            code: "****",
            disable_animations: false,
            enabled: false,
            id: "52ff3b9ce9a14a9bb3c33212bcffe936",
            name: "homeassistant",
            picture: "/local/images/ha.png",
          },
          {
            code: "****",
            disable_animations: false,
            enabled: false,
            id: "439178e213a348fabf87f06da546fb1d",
            name: "dashboard",
            picture: "/local/images/ha.png",
          },
          {
            code: "****",
            disable_animations: false,
            enabled: false,
            id: "650d785326e04e8aba8f449f469c7d17",
            name: "Isabella",
            picture: "/local/images/ha.png",
          },
        ],
        hs_color: [0, 0],
        icon_color: [0, 0],
      },
      last_updated: "2019-01-20T17:04:16.345490+00:00",
      last_changed: "2019-01-20T17:04:16.345490+00:00",
      context: { id: "", user_id: null },
    },
    "device_tracker.stefan_iphone_7": {
      entity_id: "device_tracker.stefan_iphone_7",
      state: "home",
      attributes: {
        source_type: "gps",
        gps_accuracy: 20,
        battery: 64,
        vertical_accuracy: 2.2522367885123806,
        timestamp: "2019-01-20T18:37:02.072+0100",
        altitude: 29.493962323560066,
        speed: -1,
        course: -1,
        trigger: "Background Fetch",
        friendly_name: "stefan iphone 7",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:04:18.250898+00:00",
      last_updated: "2019-01-20T17:37:38.004653+00:00",
      context: { id: "48fa684262bb47a689edb6bd3a8bde6f", user_id: null },
    },
    "device_tracker.stefan_iphone_7_wifi": {
      entity_id: "device_tracker.stefan_iphone_7_wifi",
      state: "home",
      attributes: {
        source_type: "router",
        gps_accuracy: 0,
        scanner: "NmapDeviceScanner",
        ip: "192.168.1.36",
        friendly_name: "Stefan iPhone wifi",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:04:18.316993+00:00",
      last_updated: "2019-01-20T17:04:29.746088+00:00",
      context: { id: "58622951058d4f0780c7228cd90b468e", user_id: null },
    },
    "device_tracker.isabellas_iphone_x": {
      entity_id: "device_tracker.isabellas_iphone_x",
      state: "home",
      attributes: {
        source_type: "gps",
        gps_accuracy: 65,
        battery: 83,
        speed: -1,
        course: -1,
        vertical_accuracy: 10,
        altitude: 28.99994659423828,
        timestamp: "2019-01-20T18:20:35.164+0100",
        trigger: "Background Fetch",
        friendly_name: "isabellas iphone x",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:04:18.404637+00:00",
      last_updated: "2019-01-20T17:29:10.319538+00:00",
      context: { id: "e13e7df261c54a9bb221cbfaefb1ffde", user_id: null },
    },
    "device_tracker.isabellas_iphone_x_wifi": {
      entity_id: "device_tracker.isabellas_iphone_x_wifi",
      state: "home",
      attributes: {
        source_type: "router",
        gps_accuracy: 0,
        scanner: "NmapDeviceScanner",
        ip: "192.168.1.91",
        friendly_name: "Isabellas iPhone X Wifi",
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:cellphone-iphone",
      },
      last_changed: "2019-01-20T17:04:18.407257+00:00",
      last_updated: "2019-01-20T17:04:55.857963+00:00",
      context: { id: "a4f09543a3ae4d11a415cd2797ed783c", user_id: null },
    },
    "proximity.home_isa": {
      entity_id: "proximity.home_isa",
      state: "0",
      attributes: {
        dir_of_travel: "stationary",
        nearest: "isabellas iphone x",
        unit_of_measurement: "km",
        friendly_name: "home_isa",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:12:35.465636+00:00",
      last_updated: "2019-01-20T17:12:35.465636+00:00",
      context: { id: "5e50a8ba5ad944a298ba34b254149bd6", user_id: null },
    },
    "proximity.home_stefan": {
      entity_id: "proximity.home_stefan",
      state: "0",
      attributes: {
        dir_of_travel: "stationary",
        nearest: "stefan iphone 7",
        unit_of_measurement: "km",
        friendly_name: "home_stefan",
        custom_ui_state_card: "state-card-custom-ui",
      },
      last_changed: "2019-01-20T17:37:38.093064+00:00",
      last_updated: "2019-01-20T17:37:38.093064+00:00",
      context: { id: "90e4cc4209e1437b9f6745a66cc49b43", user_id: null },
    },
    "sensor.presence_isa": {
      entity_id: "sensor.presence_isa",
      state: "Home",
      attributes: {
        battery: 83,
        friendly_name: "Isa",
        source_type: "gps",
        speed: -1,
      },
      last_changed: "2019-01-20T17:04:35.881448+00:00",
      last_updated: "2019-01-20T17:29:10.649414+00:00",
      context: {
        id: "9ea6b2b38258427ebd73788801f7736c",
        user_id: "abc561cfafcf410a86ca25a0d9460533",
      },
    },
    "sensor.presence_stefan": {
      entity_id: "sensor.presence_stefan",
      state: "Home",
      attributes: {
        battery: 64,
        friendly_name: "Stefan",
        source_type: "gps",
        gps_accuracy: 20,
        speed: -1,
      },
      last_changed: "2019-01-20T17:04:36.257006+00:00",
      last_updated: "2019-01-20T17:37:38.350116+00:00",
      context: {
        id: "d5431fcc3d394d29bb808ed362e29409",
        user_id: "abc561cfafcf410a86ca25a0d9460533",
      },
    },
    "light.living_room_ceiling_light_level": {
      entity_id: "light.living_room_ceiling_light_level",
      state: "on",
      attributes: {
        brightness: 59,
        node_id: 9,
        value_index: 0,
        value_instance: 1,
        value_id: "72057594193739777",
        power_consumption: 2.7,
        friendly_name: "Living Room Light",
        supported_features: 33,
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:ceiling-light",
      },
      last_changed: "2019-01-20T17:04:38.718485+00:00",
      last_updated: "2019-01-20T17:35:53.717156+00:00",
      context: { id: "11844fd50c0f498986b206a7c52db41d", user_id: null },
    },
    "sensor.mailbox": {
      entity_id: "sensor.mailbox",
      state: "Empty",
      attributes: {
        icon: "mdi:dots-horizontal",
        latest_emptied: "Unknown",
        latest_mail: "Unknown",
      },
      last_changed: "2019-01-20T17:04:38.969579+00:00",
      last_updated: "2019-01-20T17:04:38.969579+00:00",
      context: {
        id: "6d61a9cc57c04604b4329086801a3f4c",
        user_id: "abc561cfafcf410a86ca25a0d9460533",
      },
    },
    "light.upstairs_hallway_ceiling_light_level": {
      entity_id: "light.upstairs_hallway_ceiling_light_level",
      state: "on",
      attributes: {
        brightness: 49,
        node_id: 10,
        value_index: 0,
        value_instance: 1,
        value_id: "72057594210516993",
        power_consumption: 2.2,
        friendly_name: "Upstairs Hallway Light",
        supported_features: 33,
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:ceiling-light",
      },
      last_changed: "2019-01-20T17:04:44.419258+00:00",
      last_updated: "2019-01-20T17:35:26.720181+00:00",
      context: { id: "6e7122eaee0649d4afc0848b20192aca", user_id: null },
    },
    "light.dining_area_ceiling_light_level": {
      entity_id: "light.dining_area_ceiling_light_level",
      state: "off",
      attributes: {
        node_id: 11,
        value_index: 0,
        value_instance: 1,
        value_id: "72057594227294209",
        power_consumption: 0,
        friendly_name: "Dining Room Light",
        supported_features: 33,
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:ceiling-light",
      },
      last_changed: "2019-01-20T17:04:53.792352+00:00",
      last_updated: "2019-01-20T17:04:58.005613+00:00",
      context: { id: "b18e07acc2b54b44818f187635f69382", user_id: null },
    },
    "light.living_room_spotlights_level": {
      entity_id: "light.living_room_spotlights_level",
      state: "off",
      attributes: {
        node_id: 12,
        value_index: 0,
        value_instance: 1,
        value_id: "72057594244071425",
        power_consumption: 0,
        friendly_name: "Living room Spotlights",
        supported_features: 33,
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:track-light",
      },
      last_changed: "2019-01-20T17:05:03.846197+00:00",
      last_updated: "2019-01-20T17:05:04.682036+00:00",
      context: { id: "eb98db0256d24f91ba33b8a3572a6af9", user_id: null },
    },
    "light.passage_ceiling_spotlights_level": {
      entity_id: "light.passage_ceiling_spotlights_level",
      state: "on",
      attributes: {
        brightness: 49,
        node_id: 13,
        value_index: 0,
        value_instance: 1,
        value_id: "72057594260848641",
        power_consumption: 2.5,
        friendly_name: "Passage Lights",
        supported_features: 33,
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:track-light",
      },
      last_changed: "2019-01-20T17:05:08.211597+00:00",
      last_updated: "2019-01-20T17:35:28.893242+00:00",
      context: { id: "2d27643fe1064029a0da091d7920e723", user_id: null },
    },
    "sensor.passage_pir_luminance": {
      entity_id: "sensor.passage_pir_luminance",
      state: "3.0",
      attributes: {
        node_id: 18,
        value_index: 3,
        value_instance: 1,
        value_id: "72057594344914994",
        unit_of_measurement: "lux",
        friendly_name: "Passage Lux",
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:theme-light-dark",
      },
      last_changed: "2019-01-20T17:05:11.177219+00:00",
      last_updated: "2019-01-20T17:05:11.177219+00:00",
      context: { id: "1e6626bab6ba4efb88dac601638f7a42", user_id: null },
    },
    "sensor.upstairs_hallway_pir_luminance": {
      entity_id: "sensor.upstairs_hallway_pir_luminance",
      state: "3.0",
      attributes: {
        node_id: 22,
        value_index: 3,
        value_instance: 1,
        value_id: "72057594412023858",
        unit_of_measurement: "lux",
        friendly_name: "Upstairs Hallway Lux",
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:theme-light-dark",
      },
      last_changed: "2019-01-20T17:05:13.901437+00:00",
      last_updated: "2019-01-20T17:05:13.901437+00:00",
      context: { id: "5b47ac4581a7403c861de92a2a45c895", user_id: null },
    },
    "light.kitchen_ceiling_spotlights_level": {
      entity_id: "light.kitchen_ceiling_spotlights_level",
      state: "on",
      attributes: {
        brightness: 255,
        node_id: 23,
        value_index: 0,
        value_instance: 1,
        value_id: "72057594428620801",
        power_consumption: 37.4,
        friendly_name: "Kitchen Lights",
        supported_features: 33,
        custom_ui_state_card: "state-card-custom-ui",
        icon: "mdi:track-light",
      },
      last_changed: "2019-01-20T17:05:15.624272+00:00",
      last_updated: "2019-01-20T17:06:52.669975+00:00",
      context: { id: "d4916a604c67414fb220eb782c70ba6b", user_id: null },
    },
  });
